adinstbpm - Task #20358

Milestone # 20350 (New): IOTA BPM deployment
Milestone # 20355 (New): Deploy IOTA BPM hardware

Request ACNET node assignment

07/18/2018 02:52 PM - John Diamond

Status: Resolved Start date: 07/18/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 1.25 hour
Description

History

#1 - 07/18/2018 02:56 PM - John Diamond

- Status changed from New to Work in progress

E-mailed Glenn Johnson. Awaiting assignment.

#2 - 07/18/2018 03:14 PM - John Diamond
- % Done changed from 0 to 50

Configured GRUB to boot the development kernel (no ACNET) until we're assigned an ACNET node name.

#3 - 07/26/2018 11:14 AM - John Diamond
- Assignee set to John Diamond

- % Done changed from 50 to 90

- Estimated time set to 0.50 h

ACNET node assigned - 12:57 (hex C39).
Should be safe to boot with acnetd now.
#4 - 07/31/2018 11:32 AM - John Diamond

- Status changed from Work in progress to Resolved

- % Done changed from 90 to 100

Created a bzlmage with ACNET and ACSys/FE installed.
Copied to IOTABP's flash as bzlImage.dev_withacnet.
Create three options for IOTABP's GRUB menu:

1. Boot bzlmage (production image - but just a copy of the development image right now)

2. Development bzlmage with ACNET
3. Development bzlmage without ACNET
